---
group:
  name: 'Tangmore'
  description: ''
  projects:
  - name: 'photoEditor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MakeAnAppointment'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'photoeditor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'makeanappointment'
    description: ''
    mirrorRelease: false
    topic: ''
  